<?php

namespace SMG\Blog\Http\Controllers;

use Encore\Admin\Layout\Content;
use Illuminate\Routing\Controller;

class BlogController extends Controller
{
    public function index(Content $content)
    {
        return $content
            ->header('Title')
            ->description('Description')
            ->body(view('blog::index'));
    }
}